Ads:
  description: Naglalaman ng patalastas ang app na ito
  icon: ic_antifeature_ads.png
  name: Mga Ad
DisabledAlgorithm:
  description: May mahinang pirmang panseguridad ang app na ito
  icon: ic_antifeature_disabledalgorithm.png
  name: Pirmado gamit ang isang di-ligtas na algoritmo
KnownVuln:
  description: Naglalaman ng isang kilalang kahinaan sa seguridad ang app na ito
  icon: ic_antifeature_knownvuln.png
  name: May Kahinaan
NSFW:
  icon: ic_antifeature_nsfw.png
NoSourceSince:
  icon: ic_antifeature_nosourcesince.png
  name: Wala na yung source code, di na itong muling maia-update.
NonFreeAdd:
  description: Nagpo-promote ng mga di-libreng addon ang app na ito
  icon: ic_antifeature_nonfreeadd.png
  name: Mga di-libreng addon
NonFreeAssets:
  description: Naglalaman ng mga di-libreng asset ang app na ito
  icon: ic_antifeature_nonfreeassets.png
  name: Mga di-libreng asset
NonFreeDep:
  description: Dumedepende sa ibang mga di-libreng app ang app na ito
  icon: ic_antifeature_nonfreedep.png
  name: Dumedepende sa mga di-libre
NonFreeNet:
  description: Nagpo-promote ng mga di-libreng serbisyong pang-network ang app na
    ito
  icon: ic_antifeature_nonfreenet.png
  name: Mga di-libre serbisyong pang-network
Tracking:
  description: Tina-track at inuulat ng app na ito ang iyong aktibidad
  icon: ic_antifeature_tracking.png
  name: Pagta-track
UpstreamNonFree:
  description: Di talaga malaya ang upstream source code
  icon: ic_antifeature_upstreamnonfree.png
  name: Di-libreng upstream
